Subject: Installer: Retry system install after editing the config doesn't work
From: Jonathan Brielmaier <[email-masked]>
To: bug-guix <[email-masked]>
Date: Tue, 21 Jan 2020 12:47:35 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Go through the installer and edit the config file. If you make a syntax
error in the config.scm you get to the "Installation failed" window.

But both options "Restart installer" and "Retry system installer" let
the installer begin from the very beginning (locale setup). There is no
way to edit the config.scm again, in order to correct the syntax error.

Tested on current master including the fix for bug#39199.